@charset "utf-8";
*,
form {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
main {
    border-bottom: 1px solid rgba(0,0,0,0.2);
}
.header-wrapper {
    width: 100%;
    background-color: #000;
}
.container {
    width: 1046px;
    margin: auto;
}
.c-flexy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.a-head {
    font-weight: normal;
}
.a-card .a-media {
    background-color: #f6f6f6;
}
.identity {
    width: 146px;
    height: 97px;
    background-color: #F16163;
    position: absolute;
    top: 0;
    left: 0;
}
.identity a {
    display: block;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: flex-end;
    padding: 0 10px;
    padding-bottom: 33px;
}
.identity img {
    width: 100%;
    display: block;
}
.header-wrapper {
    background-color: #F1F2F2;
}
header .container {
    height: 64px;
}
header .c-flexy {
    height: inherit;
    align-items: center;
    justify-content: space-between;
    position: relative;
    padding-left: 179px;
}
.nav {
    flex: 1;
}
.nav-list {
    display: flex;
    list-style: none;
}
.nav-list li {
    margin-right: 30px;
}
.nav-list li a {
    font-family: 'Inter';font-weight: 800!important;
    font-size: 14px;
    color: #6D6E71;
    text-transform: uppercase;
}
.nav-list li a:hover {
    color: #F16163;
}
.ad-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ad970x90 {
    width: 970px;
    height: 90px;
}
.main-stories {
    margin-top: 50px;
}
.main-stories .s-header {
    margin-bottom: 30px;
}
.main-stories .s-header .container {
    position: relative;
    text-align: center;
}
.main-stories .s-header .container:before {
    content: "";
    position: absolute;
    display: block;
    width: 1100px;
    height: 3px;
    background-color: #EA6660;
    top: 5px;
    left: -27px;
}
.main-stories .s-header h2 {
    font-family: 'Inter';font-weight: 800!important;
    font-size: 20px;
    color: #6D6E71;
    line-height: 20px;
    text-transform: uppercase;
    margin-top: -9px;
    background-color: #fff;
    display: inline-block;
    padding: 0 15px;
    position: relative;
    z-index: 10;
}

.col-left, .col-right {
    width: 200px;
}
.col-center {
    width: calc(100% - 444px);
}
.c-main .c-flexy {
    justify-content: space-between;
}
.col-art article {
    width: 100%;
    border-bottom: 1px solid #BCBEC0;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.col-art article:nth-of-type(3) {
    border-bottom: none;
}
.col-art article .a-card_image {
    display: none;
    margin-bottom: 15px;
}
.col-art article:first-of-type .a-card_image {
    display: block;
}
.col-art .a-media {
    width: 100%;
    height: 0;
    padding-bottom: 71.665%;
}
.main-stories .a-head, .col-art .a-head {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 20px;
    color: #000;
    line-height: 1.1em;
    margin-bottom: 7px;
}
.main-stories .a-card_intro, .col-art .a-card_intro {
    font-family: 'Inter';
    font-size: 13px;
    color: #939598;
    line-height: 1.5em;
    letter-spacing: 0.02em;
    margin-bottom: 8px;
    font-style: italic;
}
.col-art article:nth-of-type(3) .a-card_intro {
    display: none;
}
.a-time {
    display: inline-block;
    font-family: 'Inter';font-weight: 400!important;
    font-size: 11px;
    color: #939598;
}
.a-time:before {
    content: url(../images/clock-icon.svg);
    display: inline-block;
    vertical-align: middle;
    width: 11px;
    margin-right: 7px;
}
.a-time span {
    display: inline-block;
    vertical-align: middle;
}
.main-slider {
    border-bottom: 1px solid #BCBEC0;
}
.main-slider .a-media {
    width: 100%;
    height: 0;
    padding-bottom: 58.333%;
}
.main-slider .a-card_content {
    padding-top: 20px;
    text-align: center;
}
.main-slider .a-card_cat {
    font-family: 'Inter';font-weight: 400!important;
    font-size: 11px;
    color: #EA6660;
}
.main-slider h2 {
    font-family: 'Inter';font-weight: 800!important;
    font-size: 38px!important;
    color: #58595B;
    margin-top: 10px;
    letter-spacing: -0.02em;
}
.main-slider .owl-dots {
    text-align: center;
    margin-top: 15px;
    margin-bottom: 25px;
}
.main-slider .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    background-color: #BCBEC0;
    margin: 0 5px;
}
.main-slider .owl-dots .owl-dot:hover, .main-slider .owl-dots .owl-dot.active {
    background-color: #EA6660;
}
.main-slider .a-time {
    display: none;
}
.single-a {
    padding-top: 25px;
}
.single-a .a-card {
    display: flex;
}
.single-a .a-card_image {
    width: 150px;
    height: 107.5px;
    flex-shrink: 0;
    order: 2;
}
.single-a .a-media {
    width: 100%;
    height: 100%;
}
.single-a .a-card_content {
    order: 1;
    padding-right: 15px;
}
.now-news .c-flexy {
    align-items: center;
}
.c-nn {
    padding: 27px 0;
    position: relative;
}
.c-nn:after {
    content: "";
    width: 7px;
    height: 7px;
    border: 3px solid #434345;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    display: block;
    border-left: none;
    border-bottom: none;
    position: absolute;
    border-radius: 2px;
    right: 0px;
    top: 50%;
    margin-top: -5px;
}
.c-nn h3 {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 20px;
    color: #EA6660;
    text-transform: uppercase;
    flex-shrink: 0;
}
.c-nn h3 img {
    width: 11px;
    vertical-align: middle;
    margin-right: 10px;
}
.c-nn h3 span {
    vertical-align: middle;
}
.c-nn .last-news {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 20px;
    color: #434345;
    margin-left: 20px;
    letter-spacing: 0.02em;
    overflow: hidden;
}
.c-nn .last-news p {
    margin-right: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.c-nn .last-news a {
    color: #434345;
}
.two-col-wrapper.ditari-politik {
    background-color: #F1F2F2;
    border-bottom: 1px solid #EA6660;
    padding-bottom: 40px;
}
.two-col-wrapper .s-header {
    padding: 30px 0;
}
.two-col-wrapper .s-header h2 {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 38px;
    color: #58595B;
    letter-spacing: -0.02em;
}
.aside {
    width: 300px;
    flex-shrink: 0;
}
.ad-wrap .ad-box {
    background-color: #eee;
}
.ad300x250 {
    width: 300px;
    height: 250px;
}
.two-col-a {
    flex: 1;
}
.two-col-a .c-flexy {
    flex-wrap: wrap;
}
.two-col-a .a-card {
    width: 50%;
    display: flex;
    margin-bottom: 40px;
}
.two-col-a .a-card_image {
    width: 126px;
    height: 90px;
    flex-shrink: 0;
}
.two-col-a .a-media {
    width: 100%;
    height: 100%;
    background-color: #fff;
}
.main > .ad-wrap {
    margin-top: 60px;
    margin-bottom: 18px;
}
aside .ad-wrap {
    margin-bottom: 20px;
}

.two-col-a .a-card_content {
    margin-left: 22px;
    padding-right: 30px;
}
.two-col-a .a-head {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 18px;
    color: #434345;
    letter-spacing: 0.02em;
    line-height: 1.2em;
    margin-top: -3px;
}
.two-col-wrapper .other-wrap a {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 16px;
    color: #EA6660;
}
.a-listing {
    flex: 1;
    padding-right: 50px;
}
.a-listing article {
    display: flex;
    border-top: 1px solid #BCBEC0;
    margin-bottom: 10px;
}
.a-listing article:first-of-type {
    border-top: none;
}
.a-listing .a-card_image {
    width: 220px;
    height: 129px;
    flex-shrink: 0;
}
.a-listing .a-media {
    width: 100%;
    height: 100%;
}
.a-listing .a-card_content {
    padding-left: 20px;
    padding-top: 10px;
}
.a-listing .a-head {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 22px;
    color: #515254;
    letter-spacing: 0.02em;
    margin-bottom: 7px;
}
.one-col-wrapper {
    padding-top: 65px;
    padding-bottom: 70px;
}
.one-col-wrapper > .ad-wrap {
    margin: 30px 0 40px;
}
.one-col-wrapper .s-header {
    margin-bottom: 20px;
}
.one-col-wrapper .s-header h2 {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 36px;
    color: #232020;
    letter-spacing: -0.02em;
    display: inline-block;
    background-color: #fff;
    position: relative;
    z-index: 10;
    padding-right: 20px;
}
.one-col-wrapper .s-header .container {
    position: relative;
}
.one-col-wrapper .s-header .container:after {
    position: absolute;
    content: "";
    display: block;
    width: calc(100% - 350px);
    left: 0;
    top: 50%;
    height: 3px;
    background-color: #EA6660;
    margin-top: -1px;
}
.most-read-wrap {
    margin-top: 30px;    
}
.c-pop_list {
    list-style: none;
}
.c-pop_list li {
    position: relative;
}
.c-pop_list li[data-river-popular]:before {
    color: #fff;
    content: attr(data-river-popular);
    font-variant-numeric: lining-nums;
    width: 32px;
    height: 32px;
    flex-shrink: 0;
    word-wrap: normal;
    display: block;
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 30px;
    background-color: #EA6660;
    text-align: center;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 10;
}
.c-pop_list article {
    display: flex;
}
.c-pop_list .a-card_image {
    width: 100px;
    height: 72px;
    flex-shrink: 0;
    margin-bottom: 40px;
}
.c-pop_list .a-media {
    width: 100%;
    height: 100%;
}
.c-pop_list .a-card_content {
    padding-left: 17px;
}
.c-pop_list .a-head {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 18px;
    color: #939598;
    letter-spacing: 0.02em;
    margin-bottom: 7px;
}
.most-read-h {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 30px;
    color: #232020;
    letter-spacing: -0.02em;
    margin-bottom: 20px;
}
.video-wrap {
    margin-top: 10px;
    margin-bottom: 30px;
}
.video-h {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 30px;
    color: #EA6660;
    letter-spacing: -0.02em;
    margin-bottom: 20px;
}
.video-box {
    width: 100%;
    height: 0;
    padding-bottom: 56.66%;
    background-color: #f7f7f7;
    position: relative;
    overflow: hidden;
}
.video-box img {
    position: absolute;
    height: auto;
    width: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.video-intro {
    font-family: 'Inter';
    font-size: 13px;
    color: #939598;
    line-height: 1.5em;
    letter-spacing: 0.02em;
    margin-top: 15px;
    font-style: italic;
}
.one-col-wrapper .other-wrap {
    width: 100%;
    margin-top: 40px;
}
.one-col-wrapper .other-a {
    display: inline-block;
    height: 50px;
    width: 100%;
    background-color: #EA6660;
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 18px;
    color: #fff;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    text-align: center;
    line-height: 50px;
    cursor:pointer;
}
.one-col-wrapper .other-a:hover {
    opacity: 0.9;
}
.footer-wrapper {
    padding: 40px 0;
    position: relative;
    border-top: 1px solid #ED1C24;
}
.f-desc-col {
    padding-right: 30px;
}
.f-nav-col {
    display: flex;
    flex: 1;
}
.f-nav-col ul {
    margin-right: 40px;
    list-style: none;
}
.social img {
    height: 18px;
}
.f-logo {
    width: 103px;
    margin-bottom: 10px;
}
.f-col .social {
    display: flex;
    list-style: none;
    margin-top: 25px;
    margin-bottom: 20px;
}
.f-col .social li {
    padding-right: 15px;
}
.desc {
    font-family: 'Inter';font-weight: 400!important;
    color: #262A33;
    font-size: 12px;
    letter-spacing: -0.02em;
    line-height: 1.4em;
    max-width: 290px;
}
.f-nav-col li {
   margin-bottom: 8px;
}
.f-nav-col li a {
    font-family: 'Oswald';font-weight: 700!important;
    color: #000;
    font-size: 22px;
    letter-spacing: -0.02em;
}
.f-nav-col li a:hover {
    color: #EA6660;
}
footer .c-flexy {
    justify-content: space-between;
}
.f-other {
    text-align: right;
}
.some-links {
    margin-bottom: 10px;
}
.some-links a {
    font-family: 'Oswald';font-weight: 700!important;
    color: #262A33;
    font-size: 15px;
    text-transform: uppercase;
    margin-left: 15px;
}
.some-links a:first-of-type {
    color: #EA6660;
}
.copyright {
    font-family: 'Inter';font-weight: 400!important;
    color: #000;
    font-size: 12px;
    letter-spacing: -0.02em;
}
.md-link {
    display: inline-block;
    font-family: 'Inter';font-weight: 400!important;
    font-size: 10px;
    color: #000;
    margin-top: 40px;
}
.md-link span {
    vertical-align: middle;
    margin-right: 5px;
}
.md-link img {
    width: 97px;
    vertical-align: middle;
    margin-top: -2px;
}
.f-col .social {
    display: flex;
    list-style: none;
    margin-top: 7px;
    margin-bottom: 13px;
}
.f-col .social li {
    padding-right: 15px;
}
.f-mobile {
    display: none;
}
.social img {
    height: 17px;
}
.menu-btn {
    display: none;
}
.close-btn {
    display: none;
}
.main > .c-nn {
    border-top: 1px solid #BCBEC0;
    border-bottom: 1px solid #BCBEC0;
    padding: 22px 0;
}
.two-col-content {
    margin-top: 20px;
}
.c-header-content {
    margin-bottom: 27px;
}
.open-a-cat {
    font-family: 'Inter';font-weight: 400!important;
    font-size: 11px;
    color: #EA6660;
    margin-bottom: 10px;
}
.open-a-cat a {
    color: #EA6660;
}
.c-header-content h1 {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 51px;
    color: #58595B;
    margin-bottom: 7px;
    letter-spacing: -0.02em;
    line-height: 1em;
}
.t-intro {
    font-family: 'Inter';
    font-size: 13px;
    color: #939598;
    line-height: 1.5em;
    letter-spacing: 0.02em;
    margin-bottom: 8px;
    max-width: 800px;
    font-style: italic;
}
.c-article_info {
    display: flex;
    align-items: center;
}
.c-writers_pic {
    width: 42px;
    height: 42px;
    margin-right: 15px;
    background-color: #F16163;
}
.c-writers_headshot {
    width: 100%;
}
.c-writers_content span {
    display: block;
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 13px;
    color: #58595B;
    text-transform: uppercase;
    line-height: 1.3em;
}
.c-open-content {
    flex: 1;
    padding-right: 50px;
}
.c-open-cat {
    flex: 1;
    padding-right: 50px;
}
.c-open-cat .c-flexy {
    margin-right: -10px;
    margin-left: -10px;
    flex-wrap: wrap;
}
.c-open-cat article {
    width: 50%;
    padding: 0 10px;
    margin-bottom: 40px;
}
.c-open-cat .a-card_image {
    width: 100%;
    margin-bottom: 10px;
}
.c-open-cat .a-media img {
    display: block;
}
.c-open-cat figcaption {
    display: none;
}
.c-open-cat .a-head {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 20px;
    color: #58595B;
    line-height: 1.1em;
}
.c-open-cat .read-a {
    display: none;
}
.add-padd {
    padding-top: 10px;
}
.top-open-content {
    margin-bottom: 27px;
    margin-top: 27px;
}
.captionposhte {
    padding-top: 10px;
    border-bottom: 1px solid #BCBEC0;
    padding-bottom: 10px;
}
.imazhiim>img {
    margin-bottom: 0;
    width: 100%;
    display: block;
}
.tit {
    font-family: 'Inter';font-weight: 400!important;
    font-size: 11px;
    color: #F16163;
    display: inline-block;
}
.imazhiim {
    margin-bottom: 30px;
}
.c-open-content {
     font-family: 'Oswald';font-weight: 400!important;
    font-size: 19px;
    color: #58595B;
    line-height: 1.3em;
    margin-bottom: 30px;
}
.c-open-content>p {
    font-family: 'Lato';
    font-size: 20px;
    color: #000;
    line-height: 1.3em;
    margin-bottom: 30px;
    letter-spacing: 0.02em;
}
.related-list {
    margin-bottom: 20px;
}
.related-list ul {
    list-style: none;
    border-top: 1px solid #BCBEC0;
}
.related-list ul li {
    border-bottom: 1px solid #BCBEC0;
    padding: 20px 0;
}
.related-list article {
    display: flex;
}
.related-list .a-card_image {
    order: 2;
    width: 106px;
    height: 76px;
    flex-shrink: 0;
}
.related-list .a-media {
    width: 100%;
    height: 100%;
}
.related-list:before {
    content: "Mund t’ju interesojë gjithashtu";
    display: inline-block;
    margin-bottom: 20px;
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 26px;
    color: #F16163;
    letter-spacing: -0.02em;
}
.related-list .a-card_content {
    flex: 1;
    padding-right: 15px;
}
.related-list .a-head {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 26px;
    color: #58595B;
    margin-top: -2px;
    margin-bottom: 5px;
}
.c-open-content blockquote {
    padding-left: 20px;
    padding-right: 40px;
    border-left: 5px solid #F16163;
    margin-bottom: 30px;
}
.c-open-content blockquote p {
    font-family: 'Oswald';font-weight: 600!important;
    font-size: 19px;
    line-height: 1.3em;
    color: #000;
}
.c-open-content a {
    color: #F16163;
}
.showM {
    display: none;
}
.search-wrap {
    position: relative;
}

#btnSearch {
    display: block;
    width: 40px;
    height: 40px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOC4yOSAxOC4yOSI+PGRlZnM+PHN0eWxlPi5jbHMtMXtmaWxsOiNmMTYxNjM7fTwvc3R5bGU+PC9kZWZzPjx0aXRsZT5Bc3NldCAyPC90aXRsZT48ZyBpZD0iTGF5ZXJfMiIgZGF0YS1uYW1lPSJMYXllciAyIj48ZyBpZD0iTGF5ZXJfMS0yIiBkYXRhLW5hbWU9IkxheWVyIDEiPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTEzLjQyLDExLjgxYTcuNDYsNy40NiwwLDEsMC0xLjYyLDEuNjJsNC44Nyw0Ljg3LDEuNjItMS42Mi00Ljg3LTQuODdabS02LC43N2E1LjE1LDUuMTUsMCwxLDEsNS4xNS01LjE1LDUuMTUsNS4xNSwwLDAsMS01LjE1LDUuMTVaIi8+PC9nPjwvZz48L3N2Zz4=);
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: right center;
    background-color: transparent;
    border: none;
    outline: none;
}
#btnSearch.btnSearch-open {
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMS4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgdmlld0JveD0iMCAwIDUxMiA1MTIiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMiA1MTI7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4NCjxwYXRoIGQ9Ik01MTIsMzAuMkw0ODEuOCwwTDI1NiwyMjUuOEwzMC4yLDBMMCwzMC4yTDIyNS44LDI1NkwwLDQ4MS44TDMwLjIsNTEyTDI1NiwyODYuMkw0ODEuOCw1MTJsMzAuMi0zMC4yTDI4Ni4yLDI1Nkw1MTIsMzAuMnoiDQoJLz4NCjwvc3ZnPg0K);
    background-size: 15px;
}
.search-c {
    display: none;
    width: 830px;
    position: absolute;
    top: 4px;
    right: 40px;
}
.open-search {
    display: block;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0!important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
    width: 100%;
    padding: 0;
    border: none;
    margin: 0;
    height: auto;
    background: 0 0!important;
    text-indent: 0!important;
    outline: none;
    color: #000;
    padding-left: 0;
}
.gsib_a {
    padding: 5px 8px!important;
}
.gsc-search-button-v2 {
	border-radius: 0!important;
}
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus {
    border-color: transparent!important;
    background-color: transparent!important;
    outline: none;
}
.gsc-search-button {
    margin-left: 0!important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    padding:  5px 10px 5px!important;
}
.gsc-input::-webkit-input-placeholder { /* Edge */
	color: transparent;
}

.gsc-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: transparent;
}

.gsc-input::placeholder {
  color: transparent;
}
.cse .gsc-control-cse, .gsc-control-cse {

    border: none;
}
table.gsc-search-box {
    margin-bottom: 0px;
}
.showSearch {
	display: block;
}
.gsc-input-box {
    border: none!important;
    border-right: 0;
}
form.gsc-search-box {
    margin-bottom: 0!important;
}
.gsc-input-box {
    background-color: transparent!important;
}
table.gsc-search-box {
    margin-bottom: 0!important;
}
.gsc-control-cse {
    background-color: #fff!important;
    border: 1px solid #EA6660!important;
    border-radius: 4px;
}
.gsc-search-button-v2 svg {
    width: 20px;
    height: 20px;
    fill: #F16163!important;
}

.a-media_img {
    width: 100%;
}
.nav .social {
    display: none;
}
.framiim {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
	margin-bottom: 30px;
}
.framiim iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}
.col-blue .a-head {
    color: #056BA5;
}
.col-violet .a-head {
    color: #892784;
}
.opinews-wrap {
    padding-top: 10px;
}
.opinews-h {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 30px;
    color: #000;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.opinews-list {
    list-style: none;
    margin: 0;
    padding: 0;
}
.opinews-list .a-card {
    display: flex;
    margin-bottom: 35px;
}
.opinews-list .a-card_image {
    width: 100px;
    flex-shrink: 0;
}
.opinews-list .a-card_content {
    padding-left: 18px;
}
.opinews-list .a-media {
    width: 100%;
    height: 0;
    padding-bottom: 71.7%;
}
.opinews-list .a-author {
    display: block;
    font-family: 'Inter';font-weight: 400!important;
    font-size: 11px;
    color: #000;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    margin-bottom: 4px;
}
.opinews-list .a-head {
    font-family: 'Oswald';font-weight: 700!important;
    font-size: 16px;
    color: #939598;
    letter-spacing: -0.02em;
    line-height: 1.3em;
}
.drop-down-wrapper {
    border-top: 1px solid #0E4EA0;
    border-bottom: 1px solid #0E4EA0;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.select-wrapper {
    flex: 1;
    padding-left: 30px;
}
.select-wrapper select {
    width: 100%;
    height: 43px;
    border-radius: 30px;
    border: 1px solid #0E4EA0;
    background-image: url(../images/dd-arrow.svg);
    background-repeat: no-repeat;
    background-position: right center;
    outline: none;
    background-size: auto 100%;
    font-family: 'Oswald';font-weight: 600!important;
    font-size: 19px;
    color: #58595B;
    letter-spacing: 0.02em;
    padding-left: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.ditari-politik .col {
    width: 50%;
}
.ditari-politik .a-card {
    width: 100%;
}
.a-card {
    position: relative;
}
.a-card_content a:before {
    bottom: 0;
    content: "";
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    white-space: nowrap;
    z-index: 1;
}
.logo-be img {
    display: block;
}
    .top-open-content {
        width: calc(100% - 350px);
    }

.top-open-content .c-flexy {
    justify-content: space-between;
}
@media(max-width:1122px) {
    .container {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .menu-btn {
        display: block;
        margin-left: 20px;
        border: none;
        background-color: transparent;
    }
    .menu-btn svg {
        display: block;
    }
    .close-btn {
        display: block;
        border: none;
        background-color: transparent;
        position: absolute;
        right: 20px;
        top: 20px;
        padding: 10px;
    }
    .search-wrap {
        padding-right: 20px;
    }
    #btnSearch {
        background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAyMS4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9IjAgMCAxOC4zIDE4LjMiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDE4LjMgMTguMzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2ZpbGw6I0ZGRkZGRjt9DQo8L3N0eWxlPg0KPHRpdGxlPkFzc2V0IDI8L3RpdGxlPg0KPGcgaWQ9IkxheWVyXzIiPg0KCTxnIGlkPSJMYXllcl8xLTIiPg0KCQk8cGF0aCBjbGFzcz0ic3QwIiBkPSJNMTMuNCwxMS44YzIuNC0zLjMsMS43LTgtMS42LTEwLjRTMy44LTAuMywxLjQsM1MtMC4zLDExLDMsMTMuNGMyLjYsMS45LDYuMiwxLjksOC44LDBsNC45LDQuOWwxLjYtMS42DQoJCQlDMTguMywxNi43LDEzLjQsMTEuOCwxMy40LDExLjh6IE03LjQsMTIuNmMtMi44LDAtNS4yLTIuMy01LjItNS4xczIuMy01LjIsNS4xLTUuMnM1LjIsMi4zLDUuMiw1LjF2MA0KCQkJQzEyLjYsMTAuMywxMC4zLDEyLjYsNy40LDEyLjZ6Ii8+DQoJPC9nPg0KPC9nPg0KPC9zdmc+DQo=);
    }
    .search-c {
         width: 88vw;
         right: 50px;
    }
    .nav {
        display: block;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 9999;
        flex-direction: column;
        background-color: #F16163;
        transform: translateX(-100%);
        transition-timing-function: ease;
        transition-duration: 0.2s;
        padding-left: 25px;
        padding-top: 70px;
    }
    .is-open {
        transform: translateX(0);
    }
    .nav-list {
        display: block;
    }
    .nav-list li {
        margin-bottom: 10px;
    }
    .nav-list li a {
        font-size: 18px;
        color: #fff;
    }
    .nav .social {
        display: flex;
        list-style: none;
        justify-content: flex-start;
    }
    .nav .social li {
        margin-right: 10px;
    }
    header .c-flexy {
        padding-left: 0;
    }
    header .container {
        padding: 0;
    }
    .identity {
        height: 34px;
        background-color: transparent;
         width: 120px;
        left: 50%;
        margin-left: -60px;
        top: 14px;
    }

    .identity a {
        padding: 0;
    }
    .last-news{
        margin-right: 10px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .main-stories .s-header .container:before {
        width: 100%;
        top: 5px;
        left: 0;
    }
    .one-col-wrapper .s-header h2 {
        padding-left: 20px;
        margin-left: -20px;
    }
    .c-nn:after {
        right: 20px;
    }
    .header-wrapper {
        background-color: #F16163;
    }
    .nav-list li a {
        font-size: 5vw;
        color: #fff;
    }
    .nav-list li {
        margin-bottom: 15px;
    }
     .nav .social li {
         padding-right: 10px;
     }
    .nav .social img {
        height: 20px;
    }
}
@media(max-width:1024px){
    .two-col-a .a-card {
        width: 100%;
        margin-bottom: 40px;
    }
    .c-flexy {
        flex-wrap: wrap;
    }
    .col-center {
        order: 1;
        width: 100%;
    }
    .col-left {
        width: 100%;
        order: 2;
    }
    .col-right {
        width: 100%;
        order: 3;
    }
    .col-art .a-card {
        display: flex;
    }
    .col-art .a-card_content {
        order: 1;
        padding-right: 15px;
        flex: 1;
    }
    .col-art article .a-card_image {
        display: block;
        order: 2;
        width: 150px;
        height: 107.5px;
        flex-shrink: 0;
    }
    .col-art article .a-card_intro {
        display: block!important;
    }
    .col-art .a-card_content {
        order: 1;
        padding-right: 15px;
    }
    .no-flex-m {
        display: block;
    }
    .c-nn .last-news {
        margin-left: 21px;
        margin-top: 10px;
    }
    .c-nn:after {
        right: 20px;
        top: auto;
        margin-top: 0;
        bottom: 30px;
    }
    .single-a article {
        border-bottom: 1px solid #BCBEC0;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .col-art article .a-card_image {
        margin-bottom: 0;
    }
    .col-art article:nth-of-type(3) {
        border-bottom: 1px solid #BCBEC0;
    }
    .c-main .col-right article:last-of-type {
        border-bottom: none;
    }
    .last-news {
        margin-right: 20px
    }
     .showM {
        display: inline-block;;
    }
    .hideM {
        display: none;
    }
    .desc {
        display: none;
    }
    .f-col {
        width: 100%;
        text-align: center;
        padding-right: 0;
        padding-left: 0;
    }
    .social {
        padding: 20px 0;
        display: flex;
        justify-content: center;
    }
    .f-col .social li {
        padding-right: 8px;
        padding-left: 8px;
    }
    .f-nav-col {
        justify-content: center;
        margin-bottom: 20px;
    }
    .f-nav-col ul {
        margin-right: 30px;
        margin-left: 30px;
    }
    .main > .c-nn:after {
        bottom: 24px;
    }
    .main > .ad-wrap {
        margin-top: 20px;
        margin-bottom: 18px;
    }
    .main-stories {
        margin-top: 30px;
    }
}
@media(max-width:950px){
    .search-c {
        width: 100vw;
        top: 54px;
        right: 0;
    }
    .cse .gsc-search-button-v2, .gsc-search-button-v2 {
        padding: 10px 17px 10px!important;
    }
    .gsc-control-cse {
        background-color: #fff!important;
        border: none!important;
        border-bottom: 1px solid #EA6660!important;
        border-radius: 0px!important;
    }
    .gsib_a {
        padding-left: 20px!important;
    }
}
@media(max-width:860px){
    .two-col-a {
        flex: auto;
        width: 100%;
    }
    aside.aside {
        width: 100%;
        margin: 20px auto;
    }
    .a-listing {
        flex: auto;
        width: 100%;
        padding-right: 0;
    }
    .main-stories .a-card_intro, .col-art .a-card_intro, .col-art article .a-card_intro {
        display: none!important;
    }
    .a-listing .a-card_image {
        width: 150px;
        height: 88px;
        flex-shrink: 0;
    }
    .a-listing .a-head {
        font-size: 18px;
    }
    .some-links a {
        font-size: 3.2vw;
        margin: 0 7px;
    }
    .two-col-a .a-card_content {
        margin-left: 18px;
        padding-right: 0;
    }
    .main-slider h2 {
        font-size: 30px!important;
    }
   .main > .c-nn {
        padding: 20px;
    }
    .c-header-content h1 {
        font-size: 33px;
    }
    .c-open-content {
        flex: auto;
        padding-right: 0;
        width: 100%;
    }
    .related-list .a-head {
        font-size: 20px;
    }
    .two-col-content aside {
        width: 100%;
    }
    .select-wrapper {
        flex: none;
        padding-left: 0;
        width: 100%;
        margin-top: 5px;
    }
    .select-wrapper select {
        font-size: 4.3vw;
    }
    .drop-down-wrapper {
        margin-bottom: 20px;
    }
    .ditari-politik .col {
        width: 100%;
    }
    .one-col-wrapper {
        padding-top: 35px;
        padding-bottom: 0px;
    }
    .nav-list li a:hover {
        color: #000;
    }
    .c-open-cat {
        padding-right: 0;
    }
    .two-col-wrapper.ditari-politik {
        padding-bottom: 20px;
    }
    .ditari-politik .aside {
        margin: 20px 0 0;
    } 
    .video-content-wrapper >div:last-of-type {
       margin-bottom: 0
    }
    .one-col-wrapper > .ad-wrap {
        margin: 0 0 20px;
    }
    .most-read-wrap {
        margin-top: 0px;
    }

    .top-open-content {
        width:100%;
    }
    .c-article_info {
        width: 100%;
        margin-bottom: 20px;
    }
    .addthis_inline_share_toolbox {
        margin-left: -2px;
    }
    .f-desc-col .social {
        display: none;
    }
    .f-mobile {
        display: block;
        padding: 20px 0;
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        margin-bottom: 20px;
    }
    .md-link img {
        width: 70px;
    }
    .f-nav-col {
        margin-top: 20px;
    }
    .social {
    padding: 0px 0;
    }
    .f-col .social {
        margin: 0px;
    }
    .social img {
    height: 6vw;
}
.f-col .social li {
    padding-right: 13px;
    padding-left: 13px;
}
.md-link {
    margin-top: 20px;
}
    .footer.container {
        padding: 0;
    }
}
@media(max-width:590px){
    .c-open-cat .c-flexy {
        margin-right: 0px;
        margin-left: 0px;
    }
    .c-open-cat article {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
}
.linkuim {
    color: #fff!important;
    background-color: #007bff!important;
    border-color: #007bff;
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .275rem .75rem;
    font-size: 0.9rem;
    line-height: 1;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}































































